services:
  _defaults:
    autowire: true
    autoconfigure: true

  AutoAdmin\Bundle\BrickBuilder\Brick\Handler\RootBrickHandler:
    tags:
      - { name: 'aa_brick.handler', }

  AutoAdmin\Bundle\BrickBuilder\Brick\Handler\SectionBrickHandler:
    tags:
      - { name: 'aa_brick.handler', }

  AutoAdmin\Bundle\BrickBuilder\Brick\Handler\RowBrickHandler:
    tags:
      - { name: 'aa_brick.handler', }

  AutoAdmin\Bundle\BrickBuilder\Brick\Handler\ColumnBrickHandler:
    tags:
      - { name: 'aa_brick.handler', }

  AutoAdmin\Bundle\BrickBuilder\Brick\Handler\TextBrickHandler:
    tags:
      - { name: 'aa_brick.handler', }

  AutoAdmin\Bundle\BrickBuilder\Brick\Handler\HrBrickHandler:
    tags:
      - { name: 'aa_brick.handler', }

